STRUCT TEMPLATE (3)

NAME
boost::intrusive::priority

SYNOPSIS

// In header: <boost/intrusive/options.hpp>
template<typename Priority>
struct priority {
  // member classes/structs/unions
  // @ template<class Base>
  struct pack {
    // types
    typedef Priority priority;
  };
};

DESCRIPTION

This option setter specifies the equality functor for the value type